.second-slide {
    background: linear-gradient(240.9deg, #FFB382 -6.37%, #F07590 84.84%);
    height: 100%;
    box-shadow: 0px 10px 14px #D1D4E2;
    text-align: center;
    padding: 0 20px;
}

.title-pad-2 {
    padding: 105px 0 12px 0;
}

.btn-arrow {
    width: 84px;
    height: 50px;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px #EFF5FF;
    border-radius: 25px;
    padding-right: 20px;
}

.fa-long-arrow-alt-right {
    width: 24px;
    height: 15px;
    color: #FD7F80;
    font-size: 30px;
}
.btn-dots-block {
    width: 375px;
    display: flex;
    position: relative;
    z-index: 10;
    top: -659px;
    background: linear-gradient(180deg, rgba(245, 139, 139, 0.0001) 3.82%, #F4888B 60.26%, #F4868D 97.46%);
    height: 230px;
    align-items: baseline;
    margin-left: -20px;
}
.btn-skip, .dot-items, .btn-arrow {
    margin-top: 134px;
    padding-left: 20px;
}

.toBack {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.group-image {
    margin-top: 20px;
}
.dashBoard {
    position: relative;
    z-index: 3;
    top: -473px;
    border-radius: 15px;
}